:: Configure this (use absolute path)
:: php cli path
set PHP=C:\xampp\php\php.exe
:: daemon.php path
set DAEMON=C:\xampp\htdocs\slims8_akasia\admin\modules\sms_gateway\daemon.php

:: Execute
%PHP% %DAEMON%